Page MenuHomePhabricator

Can't see references in deleted revisions of items on Wikidata
Closed, ResolvedPublic

Description

When I open revisions of a deleted item in Wikidata, I cannot unfold the references to see what’s in them. This problem is probably related to T182767 and T129836 and T186006.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2018, 5:24 AM
Vvjjkkii renamed this task from Can't see references in deleted revisions of items on Wikidata to 4mbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 4mbaaaaaaa to Can't see references in deleted revisions of items on Wikidata.Jul 1 2018, 9:39 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
matej_suchanek closed this task as Resolved.Feb 7 2019, 5:55 PM
matej_suchanek assigned this task to Michael.
Restricted Application added a project: User-Michael. · View Herald TranscriptFeb 7 2019, 5:55 PM